a:link{
color:#000000;
}
a:visited{
color:#000000;
}
a:hover{
color:#000000;
}
a:active{
color:#000000;
}
body,td{
background-color:#ffffff;
margin: 10px;
color:#000000;
font-size:small;
font-family:verdana,arial,sans-serif;
}
img{
border: none;
}
.centab{
margin-left:auto;
margin-right:auto;
}
.small{
font-size:small;
}
.x-small{
font-size:x-small;
}
#main{
text-align:center;
}